#myheader {



height: 98px
}

 .banner img{
  background-color: chocolate;
    display: block;
    width: 100%;
    justify-content: center;
  

  }
  .blueBG {
    background-color: rgb(49, 73, 93);
    font-size: 35px;
    color: white;
  font-family: 'Times New Roman', Times, serif;
  width: 100%;

    text-align: center;
  }
  .puppies-section-1 {
    
    position: relative;
    display: flex;

    width: 960px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
    padding: auto;
    justify-content: space-between;
   }
   .puppies-section-2 {
    justify-content: space-between;
   }

.puppy-1 .missing-puppy.puppy-2 {
  position: relative;
    width: 32%;
    height: auto;
    justify-content: space-between;
    

}

.two-puppies  {
    width: 960px;
    display: flex;
    margin: auto;
    justify-content: space-between;
}
.missing-puppy  {
 background-color: rgb(233, 78, 95);
  margin-left: 10px;
  margin-right: 10px;

}

.pm {
  text-align: center;
  padding: 100px;
  font-size: 40px;
  padding: 70px;
  
  
}
.morepuppies {
  text-align: center;
  font-size: 40px;
  margin-top: 40px;
  margin-bottom: 50px;
}

#footer {
   margin-top: 76px;
   height: 270px;
   padding-top: 98px;
   font-size: 60px;

}